.angular-google-map-container {
    height: 400px;
}
/* generated with: http://www.ilikepixels.co.uk/drop/bubbler*/
.numbered-marker-bubble {
    position: relative;
    background: #FFFFFF;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-left-radius: 0px;
    border: black solid 1px;
    font-size: 12px;
    box-shadow: 2px 2px 8px rgba(0, 0, 0, .5);
    opacity: 0.9;

    .number {
        padding: 10px;
    }

    .bottom-left-corner {
      width: 0;
      height: 0;
      border-bottom: 10px solid black;
      border-right: 10px solid transparent;
      position: absolute;
      bottom: 0;
      left: 0
    }
}
